RubyGems Navigation menu

aws-sdk-ssm 1.86.0

Official AWS Ruby gem for Amazon Simple Systems Manager (SSM) (Amazon SSM). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.91.0 - September 16, 2020 (209 KB)
  2. 1.90.0 - September 15, 2020 (209 KB)
  3. 1.89.0 - September 04, 2020 (209 KB)
  4. 1.88.0 - August 25, 2020 (208 KB)
  5. 1.86.0 - August 03, 2020 (208 KB)
Show all versions (107 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    d8bcbbeabcc87b03b0aaa26455310012b20aeaccff4d03db50217b20ce338646

    Total downloads 45,352,217

    For this version 717,240

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: